.private-label-head {
	overflow: hidden;
	padding: 0 0 50px;
	position: relative;
}
.private-label-head::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
	height: 2px;
	width: 80px;
	background-color: #c00000;
}
.private-label-foot {
	overflow: hidden;
	padding: 50px 0 0;
	position: relative;
}
.private-label-foot::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -40px;
	height: 2px;
	width: 80px;
	background-color: #c00000;
}
.content_item ul.private-label-list {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	width: calc(100% - 400px);
}
.private-label-list::before {
	content: "";
	height: calc(100% - 69px);
	width: 3px;
	position: absolute;
	left: 34px;
	top: 34px;
	background-color: #222;
}
.content_item ul.private-label-list li {
	box-sizing: border-box;
	display: inline-block;
	margin: 0 0 20px;
	padding: 25px 0 0 118px;
	list-style: none;
	position: relative;
	width: 100%;
	min-height: 70px;
	vertical-align: middle;
}
.content_item ul.private-label-list li:last-child {
	margin: 0;
}
.content_item ul.private-label-list li span {
	display: inline-block;
	color: #000;
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	vertical-align: middle;
}
.content_item ul.private-label-list li span.for_new_line {
	display: block;
	font-size: 0;
	line-height: 0;
}
.content_item ul.private-label-list li::after {
	content: "";
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	height: 69px;
	width: 96px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -34px;
}
.content_item ul.private-label-list li:nth-child(1)::after {
	background-image: url("../../images/acb_icons/private_label/01.png");
}
.content_item ul.private-label-list li:nth-child(2)::after {
	background-image: url("../../images/acb_icons/private_label/02.png");
}
.content_item ul.private-label-list li:nth-child(3)::after {
	background-image: url("../../images/acb_icons/private_label/03.png");
}
.content_item ul.private-label-list li:nth-child(4)::after {
	background-image: url("../../images/acb_icons/private_label/04.png");
}
.content_item ul.private-label-list li:nth-child(5)::after {
	background-image: url("../../images/acb_icons/private_label/05.png");
}
.content_item ul.private-label-list li:nth-child(6)::after {
	background-image: url("../../images/acb_icons/private_label/06.png");
}
.content_item ul.private-label-list li:nth-child(7)::after {
	background-image: url("../../images/acb_icons/private_label/07.png");
}
.content_item ul.private-label-list li:nth-child(8)::after {
	background-image: url("../../images/acb_icons/private_label/08.png");
}
.content_item ul.private-label-list li:nth-child(9)::after {
	background-image: url("../../images/acb_icons/private_label/09.png");
}
#wide-bottom {
    background-color: #f5f5f5;
    padding: 40px 0;
}
.widget.contakt_form {
    max-width: 800px;
    margin: 0 auto;
}
.contakt_form form.iforms input.button_submit {
    background-color: #b43c00;
    border: 2px solid #b43c00;
    border-radius: 0;
    color: #f5f5f5;
    font-size: 20px;
    padding: 8px 40px;
}
.contakt_form form.iforms input.button_submit:hover {
	background-color: #ce4400;
	border-color: #b43c00;
	color: #fff;
}
#private-label-page .mobile979 {
    display: none;
	overflow: hidden;
	clear: both;
	min-height: 64px;
}
#private-label-page h2 {
    font-size: 22px;
	font-weight: 700;
    color: #000;
    margin: 30px 0 20px;
	padding: 10px 80px 10px 5px;
    position: relative;
	float: left;
	position: relative;
}
#private-label-page h2::after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -30px;
	background-image: url("../../images/acb_icons/private_label/private-label-stages-title.png");
	background-position: right center;
	background-repeat: no-repeat;
	height: 46px;
	width: 55px;
	background-size: 100% 100%;
}
#private-label-page h2 span {
    color: #c00000;
}
.private-label-stages {
	position: relative;
	margin: 50px 0 30px;
}
.private-label-stages::before {
	content: "";
	background-image: url("../../images/acb_icons/private_label/private-label-stages-bg.png");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: relative;
	position: absolute;
	right: 40px;
	top: -5px;
	height: 100%;
	width: 335px;
}
.private-label-mail a {
	text-decoration: underline;
	color: #c00000;
	margin-left: 3px;
	margin-right: 3px;
}
.private-label-mail a:hover {
	text-decoration: none;
	color: #b00000;
}
@media screen and (max-width: 979px) {
	#private-label-page .mobile979 {
		display: block;
	}
	.private-label-stages {
		margin: 0 0 30px;
	}
	.private-label-stages::before {
		display: none;
	}
	.content_item ul.private-label-list {
		width: 100%;
	}
}
@media screen and (max-width: 640px) {
	.content_item ul.private-label-list li span {
		font-size: 16px;
		line-height: 18px;
	}
}
@media screen and (max-width: 480px) {
	#private-label-page h2 {
		font-size: 26px;
	}
	.content_item ul.private-label-list li span {
		font-size: 14px;
		line-height: 16px;
	}
	.content_item ul.private-label-list li span.for_new_line {
		display: none;
	}
}
@media screen and (max-width: 479px) {
	#private-label-page h2 {
		font-size: 18px;
	}
}